.debugging-box {
	padding:10px;
	border:1px dotted red;
	background-color:#f4f4f4;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 0 0 10px 0;
	position:absolute;
	top:10px;
	left:10px;
	width: 300px;
}


.box {
	padding:10px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 0 0 10px 0;
}

.error {
	width:97%;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0,0,0, 0.3);

	background: #ff3019; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmMzAxOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZjA0MDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ff3019 0%, #cf0404 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff3019), color-stop(100%,#cf0404)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff3019 0%,#cf0404 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-8 */

}

.success {
	width:97%;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0,0,0, 0.3);

	background: rgb(143,196,0); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzhmYzQwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc2JSIgc3RvcC1jb2xvcj0iIzZjYWEwMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  rgb(143,196,0) 0%, rgb(108,170,1) 76%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(143,196,0)), color-stop(76%,rgb(108,170,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(143,196,0) 0%,rgb(108,170,1) 76%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(143,196,0) 0%,rgb(108,170,1) 76%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(143,196,0) 0%,rgb(108,170,1) 76%); /* IE10+ */
	background: linear-gradient(to bottom,  rgb(143,196,0) 0%,rgb(108,170,1) 76%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8fc400', endColorstr='#6caa01',GradientType=0 ); /* IE6-8 */
}

.warn {
	width:97%;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0,0,0, 0.3);

	background: #ffa84c; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYTg0YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjdiMGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffa84c 0%, #ff7b0d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa84c), color-stop(100%,#ff7b0d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffa84c 0%,#ff7b0d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffa84c 0%,#ff7b0d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffa84c 0%,#ff7b0d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffa84c 0%,#ff7b0d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa84c', endColorstr='#ff7b0d',GradientType=0 ); /* IE6-8 */
}

.ok {
	font-weight:bold;
	color:green;
	padding: 10px 0px 10px 0px;
}

.fail {
	font-weight:bold;
	color:red;
	padding: 10px 0px 10px 0px;
}


/* Suche */
.searchresult_box_inner {
	margin-top: 2px;
	margin-bottom: 2px;
	padding: 2px;


}

.searchresult {
	position:absolute;
	z-index:2000;
	min-width:370px;
	margin-top: 35px;
	margin-bottom: 5px;
	margin-left:10px;
	font-family: Arial, Verdana, Tahoma, sans-serif;
	color: #000000;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	padding: 10px;
	margin: 5px 0px 0px 0px;
	background-color: #D8E5F4;
}

.searchresult_box_inner a, .searchresult_box_inner a:active, .searchresult_box_inner a:visited {
	text-decoration:none;
	color: #004289;
	font-size: 12px;
	line-height: 21px;
	font-weight: normal;
	padding: 10px;
	margin: 5px 0px 0px 0px;

}

.searchresult_box_inner a:hover {
	text-decoration:none;
	color: #000000;
	font-size: 12px;
	line-height: 21px;
	font-weight: normal;
	padding: 10px;
	margin: 5px 0px 0px 0px;

}



.short_desc {
	font-size:10px;
	color:#fff;
}

.search_text {
	width: 100%;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	background-color: #FFFFFF;
	text-indent: 2px;
	padding: 5px;
	margin: 3px 0 0 0;
	border: solid 1px #cccccc;
	border: 1px solid #ccc;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#content ul {
	margin-left: 35px;
	line-height:12px;
}
#content>
	ul>
	li>
	ul>
	li>
	ul>
li {
	margin-bottom: 0px;
	line-height:12px;
}

#content h4 {
	color:#000;
}

.file_link {
	margin-left:5px;
	background:		url(linking.gif) no-repeat center left;
	padding-left:	12px;

}
